@font-face{

    font-family: "negrita";

    src: url(../fonts/FutuBd__.ttf) format("truetype");

}

@font-face{

    font-family: "negritaIE";

    src: url(../fonts/FutuBd__.woff);

}





@font-face{

    font-family: "cuerpo";

    src: url(../fonts/FutuBk__.ttf) format("truetype");

}

@font-face{

    font-family: "cuerpoIE";

    src: url(../fonts/FutuBk__.woff);

}




body{

    margin:0px;

    font-family: "cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

    color:#636365;

    font-size:14px;

}





.contenido{

    width: 1600px;

    margin-left:calc(50% - 670px);

    float:left;

    min-height:100vh;

}





.ventana{

    background:#f0f0f1;

    top:50%;

    left:50%; 

    position:fixed;

    z-index: 4;

    display:none;

    padding:20px;

}





.ventana_titulo{

    font-size:18px;

    font-family: "negrita","negritaIE";

    float:left;

    margin-bottom:20px;

}





.ventana_close{

    float:right;

    cursor:pointer;

}





.titulo_menu{

    font-family: "negrita","negritaIE", Arial Black, Gadget, sans-serif;

    font-size:30px;

    font-weight:bold;

    width:calc(100% - 40px);

    margin-left:40px;

    float:left;

    margin-top:110px;

    margin-bottom:50px;

}





.titulo{

    font-family: "negrita","negritaIE", Arial Black, Gadget, sans-serif;

    font-size:18px;

    font-weight:bold;

    width:100%;

    float:left;

}





.subrayado_titulo{

    width:100%;

    background:#A9A9AB;

    height:2px;

    margin-top:3px;

    margin-bottom:18px;

    float:left;

}



#menu_superior{

    width:100%;

    background:#1AC1F0;

    float:left;

    height:60px;

    position:fixed;

    z-index:2;

    min-width:790px;

}





#boton_menu{

    float:left;

    margin-left:30px;

    margin-top: 17px;

    display:none;

    cursor:pointer;

}



#menu_izquierda{

    width:282px;

    background:#0D7491;

    float:left;

    height:100vh;

    font-size:18px;

    position:fixed;

    z-index:1;

}





.subrayado_menu{

    width:230px;

    background:#87bcd3;

    height:2px;

    margin-top:15px;

    margin-bottom:25px;

    margin-left:30px;

    float:left;

}





.s{

    width:357px;

    float:left;

    margin-left:40px;

    margin-bottom:40px;

}





.m{

    width:754px;

    float:left;

    margin-left:40px;

    margin-bottom:40px;

}



.l{

    width:1151px;

    float:left;

    margin-left:40px;

    margin-bottom:40px;

}



.xl{

    width:1548px;

    float:left;

    margin-left:40px;

    margin-bottom:40px;

}







.boton{

    border: 2px solid #1ac1f0;

    width: 150px;

    height: 40px;

    background-color: transparent;

    color:#1AC1F0;

    cursor:pointer;

    outline: none;

    font-family:"cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

    font-size:14px;

}





.boton:hover{

    border: 2px solid #1ac1f0;

    background:#1ac1f0;

    color:#FFF;

}





.boton:focus{

    border: 2px solid #1ac1f0;

    background:#1ac1f0;

    color:#FFF;

}



.boton:active{

    border: 2px solid #0d7491;

    background:#0d7491;

    color:#FFF;

}



.boton:disabled{

    border: 2px solid #9fddf8;

    background-color: transparent;

    color:#1AC1F0;

    cursor:default;

}











.boton_blanco{

    border: 2px solid #FFF;

    width: 150px;

    height: 40px;

    background-color: transparent;

    color:#FFF;

    cursor:pointer;

    outline: none;

    font-family:"cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

    font-size:14px;

}





.boton_blanco:hover{

    border: 2px solid #FFF;

    background:#FFF;

    color:#000;

}













.boton_rojo{

    border: 2px solid #EA7777;

    width: 150px;

    height: 40px;

    background-color: transparent;

    color:#EA7777;

    cursor:pointer;

    outline: none;

    font-family:"cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

    font-size:14px;

}





.boton_rojo:hover{

    border: 2px solid #EA7777;

    background:#EA7777;

    color:#FFF;

}











.boton_redondeado{

    -moz-border-radius:25px;

    -webkit-border-radius:25px;

    border-radius:25px;

    border: 2px solid #1ac1f0;

    width: 130px;

    height: 24px;

    padding-top:8px;

    background-color: transparent;

    color:#1AC1F0;

    cursor:pointer;

    outline: none;

    text-align:center;

    font-family:"cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

}





.boton_redondeado:hover{

    border: 2px solid #1ac1f0;

    background:#1ac1f0;

    color:#FFF;

}



.boton_redondeado:active{

    border: 2px solid #0d7491;

    background:#0d7491;

    color:#FFF;

}





.boton_redondeado_activado{

    -moz-border-radius:25px;

    -webkit-border-radius:25px;

    border-radius:25px;

    border: 2px solid #0d7491;

    background:#0d7491;

    width: 130px;

    height: 24px;

    padding-top:8px;

    color:#FFF;

    outline: none;

    text-align:center;

    font-family:"cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

    cursor:pointer;

}

















.boton_redondeado2{

    width:225px;

    height:34px;

    -moz-border-radius:40px;

    -webkit-border-radius:40px;

    border-radius:40px;

    border: 3px solid #1ac1f0;

    color:#1ac1f0;

    margin-right:20px;

    float:left;

    margin-bottom:20px;

    background: url("../img/info.png") no-repeat 97% center; 

    cursor:pointer;

    font-family:"cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

}





.boton_redondeado2:hover{

    border: 3px solid #1ac1f0;

    color:#FFF;

    background: url("../img/info2.png") #1ac1f0 no-repeat 97% center; 

}



.boton_redondeado2:active{

    border: 3px solid #0d7491;

    color:#FFF;

    background: url("../img/info2.png") #0d7491 no-repeat 97% center; 

}





.boton_redondeado2_activado{

    width:225px;

    color:#FFF;

    height:34px;

    -moz-border-radius:40px;

    -webkit-border-radius:40px;

    border-radius:40px;

    border: 3px solid #1ac1f0;

    margin-right:20px;

    float:left;

    margin-bottom:20px;

    background: url("../img/info2.png") #1ac1f0 no-repeat 97% center; 

    font-family:"cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

}















.boton_redondeado2_descripcion{

    width:225px;

    -moz-border-radius:15px;

    -webkit-border-radius:15px;

    border-radius:15px;

    border: 3px solid #1ac1f0;

    color:#1ac1f0;

    margin-right:20px;

    float:left;

    margin-bottom:20px;

    font-family:"cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

    display:none;

}





.boton_redondeado2_activado_descripcion{

    width:225px;

    color:#FFF;

    -moz-border-radius:15px;

    -webkit-border-radius:15px;

    border-radius:15px;

    border: 3px solid #1ac1f0;

    margin-right:20px;

    float:left;

    margin-bottom:20px;

    background: #1ac1f0; 

    font-family:"cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

    display:none;

}

















.boton2{

    border: 2px solid #ffffff;

    width: 150px;

    height: 40px;

    background-color: transparent;

    color:#ffffff;

    cursor:pointer;

    outline: none;

    font-family:"cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

}





.boton2:hover{

    border: 2px solid #BAECFA;

    background:#BAECFA;

    color:#fff;

}



.boton2:active{

    border: 2px solid #ffffff;

    background:#fff;

    color:#1ac1f0;

}



.boton2:disabled{

    border: 2px solid #75D9F6;

    background:#75D9F6;

    color:#1ac1f0;

    cursor:default;

}













.listado_busquedas{

    border-bottom: 1px solid #1ac1f0;

    border-left: 1px solid #1ac1f0;

    border-right: 1px solid #1ac1f0;

    display:none;

    position:absolute;

    float:left;

    background:#FFF;

}





.seleccion_lista{

    padding:5px;

    cursor:pointer;	

    float:left;

    width:calc(100% - 10px);

}





.seleccion_lista:hover{

    background:#1ac1f0;

    color:#FFF;

}







.select{

    border: 1px solid #c8c9cb;

    -moz-appearance: none;

    -webkit-appearance: none;

    appearance: none;

    background-color: transparent;

    background-image: none;

    background: url("../img/combobox.png") no-repeat 96% center;

    font-family: "cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

    outline: none;

    height:30px;

    padding-left:10px;

    padding-right:10px;

}



.select:hover{

    border: 1px solid #1ac1f0;

}



select:focus{

    border: 1px solid #1ac1f0;

}









.input_fecha{

    border: 1px solid #c8c9cb;	

    background:  url("../img/fecha.png") no-repeat 96% center;	

    font-family: "cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

    padding-left:10px;

    padding-right:10px;

}





.input_fecha:focus{

    border: 1px solid #1ac1f0;

}







.input_buscar{

    border: 1px solid #c8c9cb;

    background: url("../img/lupa.png") no-repeat 98% center;	

    font-family: "cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

    padding-left:10px;

    padding-right:10px;

}





.input_buscar:focus{

    border: 1px solid #1ac1f0;

}







.input_nuevo{

    border: 1px solid #c8c9cb;

    background: url("../img/nuevo_2.png") no-repeat 98% center;	

    font-family: "cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

    padding-left:10px;

    padding-right:10px;

}





.input_nuevo:focus{

    border: 1px solid #1ac1f0;

}





input{

    background-color: transparent;

    outline: none;

    height:26px;

    padding-left:10px;

    padding-right:10px;

    font-family: "cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

}





.input{

    border: 1px solid #c8c9cb;	

}



.input:focus {

    border: 1px solid #1ac1f0;

}







.input_oscuro{

    border: 1px solid #c8c9cb;

    color:#c8c9cb;

}



.input_oscuro:focus {

    border: 1px solid #1ac1f0;

}















.input_blanco{

    border: 2px solid #FFF;

    color:#FFF;

    font-size:16px;

    padding-top:5px;

    padding-bottom:5px;

}



.input_blanco:focus {

    border: 2px solid #FFF;

}





.input_blanco::placeholder {

    color: #71D7F4;

}















input[type=number]::-webkit-inner-spin-button { 

    background: url('../img/input_number.png') no-repeat 50% 50%;  

    -moz-appearance: none;

    -webkit-appearance: none;

    appearance: none;

    cursor:pointer;

    width:19px;

}













input[type=checkbox] {

    display: none;	

}





input[type=checkbox] + label{

    display: inline-block;

    width: 10px;

    height: 10px;

    padding-left: 20px;

    background-position: 0 0;

    background-repeat: no-repeat;

    line-height: 10px;

    cursor: pointer;

}



input[type=checkbox]:checked + label{

    background-position: left -10px;

}



.label{

    background-image:url('../img/checkbox.png');

}





.label_oscuro{

    background-image:url('../img/checkbox2.png');

}







textarea{

    font-family:"cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

    font-size: 14px;

    resize: none;

    background-color: transparent;

    outline: none;

    padding:10px;

    border: 1px solid #c8c9cb;

}





textarea:focus {

    border: 1px solid #1ac1f0;

}







.ayuda_videos{

    width:600px;

    height:380px;

    position:absolute;

    z-index:1;

    margin-left: -565px;

    font-family:"cuerpo", "cuerpoIE";

    font-size:14px;

    display:none;

    margin-top:20px;

    float:left;

    font-weight:normal;

}





.etiqueta{

    float:left;

    height:20px;

    color:#FFF;

    font-size:10px;

    -moz-border-radius:20px;

    -webkit-border-radius:20px;

    border-radius:20px;

    padding-left:10px;

    padding-right:10px;

    cursor:pointer;

    margin-right:10px;

    margin-bottom:10px;

    -webkit-user-select: none;

    -khtml-user-select: none;

    -moz-user-select: none;

    -o-user-select: none;

    -ms-user-select: none;

    user-select: none;

}







.etiqueta_grande{

    float:left;

    height:24px;

    color:#FFF;

    -moz-border-radius:24px;

    -webkit-border-radius:24px;

    border-radius:24px;

    padding-left:10px;

    padding-right:10px;

    cursor:pointer;

    margin-right:20px;

    margin-top:35px;

    -webkit-user-select: none;

    -khtml-user-select: none;

    -moz-user-select: none;

    -o-user-select: none;

    -ms-user-select: none;

    user-select: none;

}











#ui-datepicker-div{

    font-family: "cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;

    font-size:12px;

    background:#636365;

    border:none;

    padding: 10px;

    color: #1ac1f0;

    width: 218px;

}







/*******************************************

*					RANGE

*********************************************/



.ui-slider-handle{

    background:#1ac1f0;

    -moz-border-radius:10px;

    -webkit-border-radius:10px;

    border-radius:10px;

    width:10px;

    height:10px;

    outline:none;

    cursor:pointer;

}



.ui-slider-handle:hover{

    background:#0D7491;

    outline:none;

    cursor:pointer;

}





.ui-slider-handle:focus{

    background:#0D7491;

    width:10px;

    height:10px;

    margin:0px;

    margin-left:-8px;

    outline:none;

    border:0px;

}





.ui-slider{

    height:2px;

    background:#c8c9cb;

}



.ui-slider-range{

    background:#1ac1f0;

}













/*******************************************

*			ESPECIAL CHECKBOX

*********************************************/







.onoffswitch {

    float:left;

    position: relative; 

    width: 40px;

    -webkit-user-select:none; 

    -moz-user-select:none; 

    -ms-user-select: none;

}

.onoffswitch-checkbox {

    display: none;

}

.onoffswitch-label {

    display: block !important; 

    width: 40px  !important;

    overflow: hidden  !important; 

    cursor: pointer  !important;

    border: 1px solid #FFFFFF  !important; 

    border-radius: 13px  !important;

    height: 20px !important;

    padding-left: 0px !important;

}

.onoffswitch-inner {

    display: block; width: 200%; margin-left: -100%;

    transition: margin 0.3s ease-in 0s;

}

.onoffswitch-inner:before, .onoffswitch-inner:after {

    display: block; 

    float: left; 

    width: 50%; 

    height: 20px; 

    padding: 0; 

    line-height: 20px;

    font-size: 14px;

    color: white; 

    font-weight: bold;

    box-sizing: border-box;

}

.onoffswitch-inner:before {

    content: url(../img/check_on.png);

    padding-left: 6px;

    padding-top: 5px;

    background-color: #B4D143; color: #FFFFFF;

}

.onoffswitch-inner:after {

    content: url(../img/check_off.png);

    padding-right: 6px;

    padding-top: 5px;

    background-color: #EA7777; color: #FFFFFF;

    text-align: right;

}

.onoffswitch-switch {

    display: block; 

    width: 12px;

    height: 12px;

    margin: 5px;

    background: ;

    position: absolute; 

    right: 16px;

    border: 1px solid #FFFFFF; 

    border-radius: 13px;

    transition: all 0.3s ease-in 0s;

    margin-top:3px;

}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {

    margin-left: 0;

}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {

    right: -2px; 

}



















[type="radio"]:checked,

[type="radio"]:not(:checked) {

    display: none;

}

[type="radio"]:checked + label,

[type="radio"]:not(:checked) + label

{

    position: relative;

    padding-left: 28px;

    cursor: pointer;

    line-height: 20px;

    display: inline-block;

    color: #636365;

}

[type="radio"]:checked + label:before,

[type="radio"]:not(:checked) + label:before {

    content: '';

    position: absolute;

    left: 0;

    top: 0;

    width: 18px;

    height: 18px;

    border: 1px solid #636365;

    border-radius: 100%;

    background: transparent;

}

[type="radio"]:checked + label:after,

[type="radio"]:not(:checked) + label:after {

    content: '';

    width: 10px;

    height: 10px;

    background: #636365;

    position: absolute;

    top: 5px;

    left: 5px;

    border-radius: 100%;

    -webkit-transition: all 0.2s ease;

    transition: all 0.2s ease;

}

[type="radio"]:not(:checked) + label:after {

    opacity: 0;

    -webkit-transform: scale(0);

    transform: scale(0);

}

[type="radio"]:checked + label:after {

    opacity: 1;

    -webkit-transform: scale(1);

    transform: scale(1);

}















@media screen and (min-width: 1920px){

    #menu_izquierda{
        margin-left:0px !important;
    }


}







@media screen and (max-width: 1919px){

    #menu_izquierda{

        margin-left:-282px;

    }
    
    #toggle{
        width: 38px !important;
        opacity: 0.8;
        transition: 0.4s;
    }
    #toggle:hover {
        width: 150px !important;
        opacity: 1 !important;
    }
    
    #toggle:hover div span {
        color: #636365 !important;
        transition: color 0.5s;
    }
    
    #textoBotonGoo{
        color: transparent !important;
    }


    .contenido{

        width:1590px;

        margin-left:calc(50% - 815px);

    }



    #boton_menu{

        display:block;

    }



}





@media screen and (max-width: 1615px){

    .contenido{

        width:1195px;

        margin-left:calc(50% - 617px);

    }

}





@media screen and (max-width: 1210px){	

    .contenido{

        width:800px;

        margin-left:calc(50% - 420px);

    }

}